
.mt-10{
  margin-top:10px
}
.mt-20{
  margin-top:20px
}
.hide{
  display: none;
}

.rbt-header .logo a img {
  max-height: 100px !important;
  object-fit: cover;
}

.rbt-splash-slider{
  background-image:unset !important;
}

.rbt-splash-slider .inner .title{
  font-size:57px!important;
  color: #23044b;
}

.rbt-splash-slider .service-wrapper{
  background-color: #23044b;
}

.service__style--1::before{
  background: #f1c50a;
}

.rbt-categori-list a{
  padding: 0px 16px;
  font-size: 17px;
}

.searchbox input{
  height: 60px;
}

.bg-gradient-15{
  background: #23044b !important;
}
.bg-gradient-16{
  background:#f1c50a !important;
}

:root {
  --color-primary: #23044b !important;
  --color-secondary: #f1c50a !important;
}

.bg-gradient-8{
  background: #23044b !important;
}

.rbt-btn.btn-white:hover {
  background: #f1c50a;
  color: white;
}

.rbt-splash-slider{
  padding: 30px 40px;
}

.rbt-banner-image{
  background: #23044b;
}

.rbt-gradient-border {
  background: linear-gradient(-145deg, #23044b, #f1c50a) !important;
  z-index: 10;
}


.payment_type .active{
    border: 2px solid#23044b !important;
}

.timingblock{
  background: white;
  padding: 22px;
  border-radius: 10px;
}

.content.timingblock p {
  text-align: center;
}

/* Time Slot Labels */
.time-slot {
	display: block;
}

.time-slot label {
  border-radius: 3px;
  border: none;
  background-color: #f6f6f6;
  width: 100%;
}

/* hide input */
.time-slot input:empty {
	display: none;
}

/* style label */
.time-slot label i {
	position: relative;
	font-size: 18px;
	top: 2px;
	margin-right: 2px;
}

.time-slot input:empty ~ label {
	position: relative;
	float: left;
	padding: 12px 10px;
	text-align: center;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border-radius: 4px;
	color: white;
	transition: 0.3s;
	overflow: hidden;
	font-size: 15px;
  background-color: #23044b;
  margin-top:10px;
}

.time-slot:last-child label {
	margin-bottom: 0;
}

.time-slot input ~ label:hover {
	color: black;
	background-color: #f1c50a;
}

.time-slot input:checked ~ label:hover {
	color: #fff;
}
.time-slot input:checked ~ label {
	color: #fff;
	background-color: #f5861e;
}

.time-slot input:checked ~ label span {
	color: #fff;
	opacity: 0.8;
}

.time-slotinput:empty ~ label:after,
.time-slot input:empty ~ label:before {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	text-align: center;
	border-radius: 4px;
	background: transparent;
	z-index: 100;
	opacity: 0;
}

.time-slot label span,
.time-slot label strong {
	font-weight: 600;
	display: block;
	padding: 0;
	margin: 0;
	line-height: 19px;

}

.time-slot label span{
	font-weight: 500;
	opacity: 0.5;
	transition: 0.3s;
}

.time-slot label:hover span {
	color: #f5861e;
	opacity: 0.6;
}

.slotinput.active {
  border: 3px solid #23044b;
  background: #f1c50a !important;
  color: black !important;
}
.submenu{
	height:550px !important;
	overflow: scroll;
}



/****Responsive****/


@media (min-width:320px)  {

 }
@media (max-width:480px)  { 

}
@media (min-width:600px)  { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ }
@media (min-width:801px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }


@media (max-width:480px)  { 

	.rbt-splash-slider{
		padding:0px
	}
	.video-popup-wrapper img{
		border-radius:10px !important;
	}

	.rbt-splash-slider .inner .title{
		font-size:32px !important;;
	}

	.featuredBlock .rbt-card-title{
		font-size:15px;
	}

	.rbt-course-details-area{
		padding:0px;
	}

}



